<template lang="pug">
#items-all
  h1 Items
  .ui.relaxed.divided.list
    router-link.item(
      v-for="item in items"
      :to="{ name: 'items.one', params: { item: item.class } }"
      ) {{ item.name }}
</template>

<script>
import * as items from 'src/data/items'

export default {
  data () {
    return {
      items
    }
  },
  name: 'ItemsAll'
}
</script>

<style lang="sass" scoped>
</style>
